# Command Line Version User's Guide

7z.exe is the command line version of 7-Zip. 7z.exe uses 7z.dll from the 7-Zip package. 7z.dll is used by the 7-Zip File Manager also.

7za.exe (a = alone) is a standalone version of 7-Zip. 7za.exe supports only 7z, lzma, cab, zip, gzip, bzip2, lzip, Z and tar formats. 7za.exe doesn't use external modules.

- Command Line syntax
- Exit Codes
- Commands
- Switches